This page is a wiki. Please login or create an account to begin editing.


Bryce 4

Rating:
Your rating: None Average: 4.8 (5 votes)
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
bryce_classic.img_.sit (47.74 MB)
For System 7.0 - 7.6 - Mac OS 9
Emulation
Guides on emulating older applications

MetaCreations' Bryce was one of the first programs that really showed off PowerPC-based computers when Apple first introduced them. Bryce's stunning 3D environments - and the speed of creating them - made Power Mac ownership a must. Over time, MetaCreations has upgraded Bryce with a shopping list of features, but the app never really became more than a gee-whiz tool in a very small niche. With Bryce 4, MetaCreations tries to make the program useful to a wider variety of 3D artists.

Bryce's strength is still in 3D terrain generation. There simply is no other Mac app that can create Earth-like or alien worlds as quickly and easily as Bryce. Controls such as the Materials, Sky & Fog, and Objects palettes give the artist instant access to a huge variety of 3D surfaces for creating a world.

Bryce's Materials Lab and new Sky Lab can create almost any surface or atmospheric effect. Users of previous Bryce versions should find the Materials Lab familiar. It provides precise control over such values as metallicity, specularity, and transparency, as well as features that allow you to apply picture maps in new ways - for example, tiling and mirroring.

Excerpt: from Amazon.com review

Full version + SN, includes update to version 4.1

See also: Bryce 1, Bryce 2, Bryce 3

Compatibility
Architecture: PPC

Minimum Requirements:
Power Macintosh
32 MB RAM (64 MB Recommended)
75 MB Hard Drive space
Mac OS 7.5.5
16- or 24-bit Color Display
CD-ROM Drive

* Installer may balk with later OSs, but program itself seems to work fine.

Comments

MacTouch's picture
by MacTouch - 2018, September 24 - 3:13pm

Well. I think you have to edit the name & delete the ".patch" (some kind of "bug" from Mac OS X), because Tiger recognize the ".patch" as an extension like ".app", ".dmg", ".txt", but can't find the application to open it instead of recognize it as a simple Classic application...

by Ewechan - 2018, September 24 - 7:38am

how do you apply the K? it's a .patch file, just opens with automator on tiger.

by that-ben - 2015, November 18 - 3:56pm

For people having problems installing in the future, the workaround is to install 4.0 then when you see the following error, you force quit the installer (or end task on the emulator) then restart MacOS and then you can apply the NO-CD patch first, and then finally the 4.1 update.

supernova777's picture
by supernova777 - 2013, November 11 - 10:24pm

wow this is a flashback + a half!

by s4511g - 2012, December 26 - 6:53pm

When the Talk menu is used, SheepShaver crashes.

by mrdav - 2012, February 15 - 10:36am

I have uploaded a Stuffit compressed img of this to here

MadMac's picture
by MadMac - 2012, February 13 - 7:51am

rescued, and in tha cloud... enjoy!

by allanrob_22 - 2011, August 23 - 9:14pm
4

Nice version of Bryce, I got around the registration problem by restating the mac/emulator just before it gives the error, so the install files are still on the disk on restart. Then update Bryce to remove it asking for the CD.

nickihermosilla's picture
by nickihermosilla - 2010, August 27 - 12:56am

everything was ok till it finished installing. Error opening file: Register Bryce®4 1008:6,-120

TataMisia's picture
by TataMisia - 2009, November 23 - 10:40pm

Download error

MacWise's picture
by MacWise - 2009, November 23 - 9:08pm

Why not? Version 5.5 is freeware.

CapNmog's picture
by CapNmog - 2009, November 23 - 6:32pm
5

I have a full registered version, but is it old enough to share?

Attila's picture
by Attila - 2009, November 6 - 4:41pm

I found this on an old MacAddict CD. If anyone has the full version, feel free to upload it here. Also I've uncluded an updater for the full version to 4.0.1.